Subject: New Reply Received - Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae... Thankyou?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 18:28:06 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae...  Thankyou?  Ticket comment <div dir="auto">How I can I canceled..it is not possible I just postponed  a out 10 days of relievery until I arrive  in riyadh? <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sat, Mar 12, 2022, 9:16 PM<br>To: [email-masked]<br>Subject: Re: [#4008963] - Hi this is Alnalisa I just to let you know... If you don't mind... I change my location adress at order6129037869 from Riyadh to alkhobar al aziziyah alshirae...  Thankyou?<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alnalisa,,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly be informed that we are not able to change the location of deliver address since the order shipped. please place other order with same items you ordered and select the correct deliver address. for the previse order please ask the courier partner to cancel the order.</div>
<div dir="ltr">
<br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4008963:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4008963